/* Accordion */
#accordion {
	clear:both;
	padding-bottom:10px;
}
#accordion .ui-accordion h2 {
	clear:both;
	float:left;
	width: 100%;
}
#accordion DIV.ui-accordion-content {
	clear:both;
	padding:8px 0 0; margin:0;
	background-color:#e7e7e7;
	border:solid 1px #cfcfcf;
	border-top:none;
	border-bottom:none;
	
	-webkit-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
}
#accordion .ui-bottom {
	display:block;
	clear:both;
	width:100%;
	height:16px;
	
	-webkit-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	
	background: #ffc963; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc963 0%, #f58523 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc963), color-stop(100%,#f58523)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc963 0%,#f58523 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc963 0%,#f58523 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc963 0%,#f58523 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc963 0%,#f58523 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc963', endColorstr='#f58523',GradientType=0 ); /* IE6-9 */

}
#accordion DIV p {
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#accordion div a:link,
#accordion div a:visited {
	font-size:0.9em;
	line-height:1.2em;
	color:#333;
	display:inline-block;
	padding:3px 5px 3px 22px;
	background:url(../Images/button-link-dots.png) 10px 6px no-repeat transparent;
}
.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	zoom: 1;
}
.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 1em;
	padding-bottom: 3px;
	text-align: center;
}
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	border-top: 0;
	margin-top: -11px;
	position: relative;
	top: 1px;
	overflow: auto;
	display: none;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
}

